<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ci1QvJDQRdulTWNPQxeKZG:APA91bGXdYv3lCC3stN2ogXWLRfOGPShnNlGJmTndOKF-gXAOEwQQ8TLTeAqEPHZRhWtpFLYLrOKIghuoEVRTs-FqzPTcAEsAtB2dLpqXAo1PEwMqoZRkwg&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757759663863}</string>
</map>
